﻿* Encoding: UTF-8.
************************************************************************************************************

* CENSO DE INFORMACIÓN AMBIENTAL ECONÓMICA EN GOBIERNOS AUTÓNOMOS DESCENTRALIZADOS PROVINCIALES AÑO 2020***
*** SINTAXIS DE TABULADOS GAD 2021*****

*************************************************************************************************************

*****CAPITULO I - GESTIÓN AMBIENTAL 2021

***TABLA 1. PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE GESTIÓN AMBIENTAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var101 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var101 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=var101 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER.

***TABLA 2. GAD PROVINCIALES ACREDITADOS COMO AUTORIDAD AMBIENTAL DE APLICACIÓN  RESPONSABLE
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1011 DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY var1011
  /CATEGORIES VARIABLES=provincia var1011 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 3. NÚMERO DE PERMISOS AMBIENTALES EMITIDOS POR LOS GAD PROVINCIALES A TRAVÉS DEL SUIA, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1016 var1018 DISPLAY=LABEL
  /TABLE provincia [C] BY var1016 [MEAN] + var1018 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var105 DISPLAY=LABEL
  /TABLE provincia [C] BY var105 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 4 NÚMERO CONTROLES Y/O SEGUIMIENTOS A LOS PERMISOS AMBIENTALES EN EL AÑO 2021 ,POR GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1021 var1023 var1025 var1027 var1029 var1031 var1033 var1035
    var1037 var1039
    DISPLAY=LABEL
  /TABLE provincia [C] BY var1021 [SUM] + var1023 [SUM] + var1025 [SUM] + var1027 [SUM] + var1029
    [SUM] + var1031 [SUM] + var1033 [SUM] + var1035 [SUM] + var1037 [SUM] + var1039 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 5. NÚMERO DE EVALUACIONES Y PRONUNCIAMIENTOS A DOCUMENTOS ADMINISTRATIVOS DE CONTROL Y SEGUIMIENTO AMBIENTAL, EN EL AÑO 2021
 POR GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1041 var1043 var1045 var1047 var1049 DISPLAY=LABEL
  /TABLE provincia [C] BY var1041 [SUM] + var1043 [SUM] + var1045 [SUM] + var1047 [SUM] + var1049
    [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 6. NÚMERO DE DENUNCIAS AMBIENTALES EN EL AÑO 2021, POR GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1051 var1053 var1055 var1057 DISPLAY=LABEL
  /TABLE provincia [C] BY var1051 [SUM] + var1053 [SUM] + var1055 [SUM] + var1057 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 7. SUPERFICIE FORESTADA Y REFORESTADA CON ESPECIES NATIVAS, ADAPTADAS E INTRODUCIDAS ÁREA PRIVADA Y ÁREA PÚBLICA, SEGÚN GAD PROVINCIAL
*ÁREA PRIVADA
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var1059 var1068 var1077 var1086 var1095 var1104 var1113 var1122 
    var1063 var1072 var1081 var1090 var1099 var1108 var1117 var1126 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY var1059 [S][SUM] + var1068 [S][SUM] + var1077 [S][SUM] + var1086 [S][SUM] 
    + var1095 [S][SUM] + var1104 [S][SUM] + var1113 [S][SUM] + var1122 [S][SUM] + var1063 [SUM] + 
    var1072 [SUM] + var1081 [SUM] + var1090 [SUM] + var1099 [SUM] + var1108 [SUM] + var1117 [SUM] + 
    var1126 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*ÁREA PÚBLICA
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var1061 var1070 var1079 var1088 var1097 var1106 var1115 var1124 
    var1065 var1074 var1083 var1092 var1101 var1110 var1119 var1128 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY var1061 [SUM] + var1070 [SUM] + var1079 [SUM] + var1088 [SUM] + var1097 
    [SUM] + var1106 [SUM] + var1115 [SUM] + var1124 [SUM] + var1065 [SUM] + var1074 [SUM] + var1083 
    [SUM] + var1092 [SUM] + var1101 [SUM] + var1110 [SUM] + var1119 [SUM] + var1128 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 8. PRODUCCIÓN AL AÑO DE PLANTAS POR TIPO DE VIVERO
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var1133 var1137 var1141 var1145 DISPLAY=LABEL
  /TABLE provincia [C] BY var1133 [SUM] + var1137 [SUM] + var1141 [SUM] + var1145 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 9. SUPERFICIE AFECTADA POR INCENDIOS, SEGÚN PROVINCIAS
* Tablas personalizadas.
COMPUTE Ince_2021=sum.1(var1149,var1152,var1155).
EXECUTE.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia Ince_2021 DISPLAY=LABEL
  /TABLE provincia [C] BY Ince_2021 [S][SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CRITERIA CILEVEL=95.

*** TABLA 10. NÚMERO DE MECANISMOS DE ARTICULACIÓN PARA LA PREVENCIÓN Y CONTROL DE INCENDIOS FORESTALES, SEGÚN GAD PROVINCIAL
 
* Tablas personalizadas

CTABLES
  /VLABELS VARIABLES=provincia var1158 var1163 DISPLAY=LABEL
  /TABLE provincia [C] BY var1158 [C][COUNT F40.0] + var1163 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=var1158 var1163 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CRITERIA CILEVEL=95.

***TABLA 11.  INSTRUMENTOS DE PLANIFICACIÓN Y NORMATIVA  LOCAL EMITIDOS EN DEFENSA DE LOS RECURSOS NATURALES, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var1169 var1172 var1175 var1178 DISPLAY=LABEL 
  /TABLE provincia [C][COUNT F40.0] BY var1169 + var1172 + var1175 + var1178 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER 
  /CATEGORIES VARIABLES=var1169 var1172 var1175 var1178 ORDER=A KEY=VALUE EMPTY=INCLUDE 
  /CRITERIA CILEVEL=95.

***TABLA 12 NÚMERO DE PROYECTOS, FUENTE Y MONTO DE FINANCIAMIENTO EN GESTIÓN AMBIENTAL, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*FUENTES*
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var112 var113 var114 var115 DISPLAY=LABEL 
  /TABLE provincia BY var112 [SUM] + var113 [SUM] + var114 [SUM] + var115 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 13. NÚMERO DE PROYECTOS, FUENTE Y MONTO DE FINANCIAMIENTO EN CAMBIO CLIMÁTICO, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var122 var123 var124 var125 DISPLAY=LABEL 
  /TABLE provincia BY var122 [SUM] + var123 [SUM] + var124 [SUM] + var125 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*****CAPITULO II - FOMENTO PRODUCTIVO 2021

***TABLA 14. PERSONAL CON EL QUE CONTÓ  LA COMPETENCIA DE FOMENTO Y DESARROLLO PRODUCTIVO 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var201 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var201 
  /CATEGORIES VARIABLES=provincia var201 ORDER=A KEY=VALUE EMPTY=EXCLUDE. 

***TABLA 15. NÚMERO MECANISMOS DE ARTICULACIÓN A FAVOR DEL FOMENTO Y DESARROLLO PRODUCTIVO, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var205 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var205 
  /CATEGORIES VARIABLES=provincia var205 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 16. NÚMERO DE PROYECTOS, MONTO Y FUENTE DE FINANCIAMIENTO  EN FOMENTO Y DESARROLLO PRODUCTIVO, SEGÚN GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.
 
* FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var215 var216 var217 var218 DISPLAY=LABEL 
  /TABLE provincia BY var215 [SUM] + var216 [SUM] + var217 [SUM] + var218 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*****CAPITULO III - RIEGO Y DRENAJE 2021 

***TABLA 17. PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE RIEGO Y DRENAJE
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var301 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var301 
  /CATEGORIES VARIABLES=provincia var301 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 18. ETAPAS DEL PLAN DE RIEGO Y DRENAJE, SEGÚN GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var3026 DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0] BY var3026
  /CATEGORIES VARIABLES=provincia var3026 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 19. PRESUPUESTO E INVERSIÓN DEL PLAN DE RIEGO Y DRENAJE, SEGÚN GAD PROVINCIAL   
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia var3027 var3028 DISPLAY=LABEL
  /TABLE provincia [C] BY var3027 [MEAN] + var3028 [SUM]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.


***TABLA 20. NÚMERO DE PROYECTOS, FUENTE Y MONTO DE FINANCIAMIENTO EN SISTEMAS DE RIEGO, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var311 var312 var313 var314 DISPLAY=LABEL 
  /TABLE provincia [C] BY var311 [SUM] + var312 [SUM] + var313 [SUM] + var314 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 21. NÚMERO DE PROYECTOS, FUENTE Y MONTO DE FINANCIAMIENTO EN SISTEMAS DE DRENAJE, SEGÚN GAD PROVINCIAL
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=provincia DISPLAY=LABEL
  /TABLE provincia [COUNT F40.0]
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var322 var323 var324 var325 DISPLAY=LABEL 
  /TABLE provincia BY var322 [SUM] + var323 [SUM] + var324 [SUM] + var325 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.


*****CAPITULO IV - GESTIÓN DE RIESGOS 2021 

***TABLA 22. GAD PROVINCIALES QUE CUENTAN CON PLAN DE GESTIÓN DE RIESGOS NATURALES.
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var4000 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var4000 
  /CATEGORIES VARIABLES=provincia var4000 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 23. NÚMERO DE PROYECTOS , MONTO Y FUENTE DE FINANCIAMIENTO EN GESTIÓN DE RIESGOS NATURALES, SEGÚN GAD PROVINCIAL.
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var405 var406 var407 var408 DISPLAY=LABEL 
  /TABLE provincia BY var405 [SUM] + var406 [SUM] + var407 [SUM] + var408 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*****CAPITULO V - INGRESOS Y GASTOS 2021 

***TABLA 24. MONTO TOTAL CODIFICADO DE LOS GAD PROVINCIALES, POR FUENTE DE INGRESO.
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var5001 var5007 var5014 var5021 var5028 var5035 var5041 
    DISPLAY=LABEL 
  /TABLE provincia [C] BY var5001 [SUM] + var5007 [SUM] + var5014 [SUM] + var5021 [SUM] + var5028 
    [SUM] + var5035 [SUM] + var5041 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE

***TABLA 25. MONTO CODIFICADO DISTRIBUIDO POR COMPETENCIA, SEGÚN GAD PROVINCIAL 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var5043 var5044 var5045 var5046 DISPLAY=LABEL 
  /TABLE provincia BY var5043 [SUM] + var5044 [SUM] + var5045 [SUM] + var5046 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 26. GASTO EN  GESTIÓN AMBIENTAL, SEGÚN GAD PROVINCIAL.
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var5087 var5088 DISPLAY=LABEL 
  /TABLE provincia [C] BY var5087 [SUM] + var5088 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*****CAPITULO VI - COOPERACIÓN INTERNACIONAL 2021 

***TABLA 27. PERSONAL CON EL QUE CONTÓ LA COMPETENCIA DE COOPERACIÓN INTERNACIONAL.
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var603 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var603 
  /CATEGORIES VARIABLES=provincia var603 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 28. NÚMERO DE INSTRUMENTOS DE PLANIFICACIÓN EMITIDOS PARA LA COOPERACIÓN INTERNACIONAL, SEGÚN GAD PROVINCIAL .
Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var6040 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var6040 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE 
  /CATEGORIES VARIABLES=var6040 ORDER=A KEY=VALUE EMPTY=INCLUDE.

*****CAPITULO VII - VIALIDAD 2021
 ***TABLA 29. PERSONAL CON EL QUE CONTÓ VIALIDAD
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var701 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var701 
  /CATEGORIES VARIABLES=provincia var701 ORDER=A KEY=VALUE EMPTY=EXCLUDE.
 
***TABLA 30. NÚMERO DE PROYECTOS, MONTO Y FUENTE DE FINANCIAMIENTO PARA VÍAS, SEGÚN GAD PROVINCIAL
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var710 var711 var712 var713 DISPLAY=LABEL 
  /TABLE provincia BY var710 [SUM] + var711 [SUM] + var712 [SUM] + var713 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 31. NÚMERO DE PROYECTOS, MONTO Y FUENTE DE FINANCIAMIENTO PARA PUENTES, SEGÚN GAD PROVINCIAL
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

* FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var722 var723 var724 var725 DISPLAY=LABEL 
  /TABLE provincia BY var722 [SUM] + var723 [SUM] + var724 [SUM] + var725 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.
 
*****CAPITULO VIII - TURISMO 2021

***TABLA 32. PERSONAL CON EL QUE CONTÓ TURISMO 
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var801 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var801 
  /CATEGORIES VARIABLES=provincia var801 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 33. NÚMERO DE MECANISMOS DE ARTICULACIÓN PARA LA GESTIÓN DEL TURISMO, SEGÚN GAD PROVINCIAL
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var805 DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] BY var805 
  /CATEGORIES VARIABLES=provincia var805 ORDER=A KEY=VALUE EMPTY=EXCLUDE.

***TABLA 34. NÚMERO DE PROYECTOS, MONTO Y FUENTE DE FINANCIAMIENTO PARA LA GESTIÓN DEL TURISMO, SEGÚN GAD PROVINCIAL
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia DISPLAY=LABEL 
  /TABLE provincia [COUNT F40.0] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

*FUENTES
* Tablas personalizadas. 
CTABLES 
  /VLABELS VARIABLES=provincia var815 var816 var817 var818 DISPLAY=LABEL 
  /TABLE provincia BY var815 [SUM] + var816 [SUM] + var817 [SUM] + var818 [SUM] 
  /CATEGORIES VARIABLES=provincia ORDER=A KEY=VALUE EMPTY=EXCLUDE.

